﻿ 

.central-res-bg {
    /*background: #2b2527;*/
    height: auto;
    text-align: inherit;
    padding:0px
}

@media (min-width:992px) {
	.central-res-bg {
        background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
		height: auto;
		text-align: inherit;
		padding-top: 10px;
		padding-bottom: 5px;
		position: absolute;
		width: 100%;
		margin-top: -184px;
		z-index: 999;
		/*background:rgb(37, 33, 34);
		background: transparent\9;
		background:rgba(37, 33, 34,0.6);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#992b2527,endColorstr=#992b2527);*/
	}
}


.hide {
    display: none !important
}

.show {
    display: block !important
}

.invisible {
    visibility: hidden
}

.text-hide {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0
}

.hidden {
    display: none !important
}

.affix {
    position: fixed
}

@-ms-viewport {
    width: device-width;
}

.visible-xs {
    display: none !important
}

.visible-sm {
    display: none !important
}

.visible-md {
    display: none !important
}

.visible-lg {
    display: none !important
}

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
    display: none !important
}

@media(max-width:767px) {
    .visible-xs {
        display: block !important
    }
    table.visible-xs {
        display: table !important
    }
    tr.visible-xs {
        display: table-row !important
    }
    th.visible-xs,
    td.visible-xs {
        display: table-cell !important
    }
}

@media(max-width:767px) {
    .visible-xs-block {
        display: block !important
    }
}

@media(max-width:767px) {
    .visible-xs-inline {
        display: inline !important
    }
}

@media(max-width:767px) {
    .visible-xs-inline-block {
        display: inline-block !important
    }
}

@media(min-width:768px) and (max-width:991px) {
    .visible-sm {
        display: block !important
    }
    table.visible-sm {
        display: table !important
    }
    tr.visible-sm {
        display: table-row !important
    }
    th.visible-sm,
    td.visible-sm {
        display: table-cell !important
    }
	
}

@media(min-width:768px) and (max-width:991px) {
    .visible-sm-block {
        display: block !important
    }
}

@media(min-width:768px) and (max-width:991px) {
    .visible-sm-inline {
        display: inline !important
    }
}

@media(min-width:768px) and (max-width:991px) {
    .visible-sm-inline-block {
        display: inline-block !important
    }
}

@media(min-width:992px) and (max-width:1199px) {
    .visible-md {
        display: block !important
    }
    table.visible-md {
        display: table !important
    }
    tr.visible-md {
        display: table-row !important
    }
    th.visible-md,
    td.visible-md {
        display: table-cell !important
    }
}

@media(min-width:992px) and (max-width:1199px) {
    .visible-md-block {
        display: block !important
    }
}

@media(min-width:992px) and (max-width:1199px) {
    .visible-md-inline {
        display: inline !important
    }
}

@media(min-width:992px) and (max-width:1199px) {
    .visible-md-inline-block {
        display: inline-block !important
    }
}

@media(min-width:1200px) {
    .visible-lg {
        display: block !important
    }
    table.visible-lg {
        display: table !important
    }
    tr.visible-lg {
        display: table-row !important
    }
    th.visible-lg,
    td.visible-lg {
        display: table-cell !important
    }
}

@media(min-width:1200px) {
    .visible-lg-block {
        display: block !important
    }
}

@media(min-width:1200px) {
    .visible-lg-inline {
        display: inline !important
    }
}

@media(min-width:1200px) {
    .visible-lg-inline-block {
        display: inline-block !important
    }
}

@media(max-width:767px) {
    .hidden-xs {
        display: none !important
    }
}

@media(min-width:768px) and (max-width:991px) {
    .hidden-sm {
        display: none !important
    }
	
	
}

@media(min-width:992px) and (max-width:1199px) {
    .hidden-md {
        display: none !important
    }
}

@media(min-width:1200px) {
    .hidden-lg {
        display: none !important
    }
}

.ui-datepicker {
    width: auto;
    height: auto;
    margin: 5px auto 0;
    font: 9pt Arial, sans-serif;
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .5);
    -moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .5);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .5);
    background: #fff;
    display: none
}

.ui-datepicker a {
    text-decoration: none
}

.ui-datepicker table {
    width: 100%
}

.ui-datepicker-header {
    background: #828282;
    color: #e0e0e0;
    line-height: 30px
}

.ui-datepicker-title {
    text-align: center;
    padding: 15px;
    font-size: 18px
}

.ui-datepicker-prev,
.ui-datepicker-next {
    display: inline-block;
    width: 50px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    cursor: pointer;
    overflow: hidden;
    position: relative;
    color: transparent!important
}

/*.ui-datepicker-prev:before,
.ui-datepicker-next:before {
    position: absolute;
	font-family: "Font Awesome 5 Pro";
	content: "\f219";
    display: inline-block;
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-variant-numeric: normal;
    font-weight: normal;
    font-stretch: normal;
    text-transform: none;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 15px;
    left: 0
}*/

.ui-datepicker-prev:before,
.ui-datepicker-next:before {
    position: absolute;
	font-family: "Font Awesome 5 Pro";
	content: "\f053";
    display: inline-block;
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-variant-numeric: normal;
    font-weight: normal;
    font-stretch: normal;
    text-transform: none;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 15px;
    left: 0
}

.ui-datepicker-prev:before {
    content: "\f053"
}

.ui-datepicker-next:before {
    content: "\f054"
}

.ui-datepicker-prev {
    float: left;
    background-position: center -30px
}

.ui-datepicker-next {
    float: right;
    background-position: center 0
}

.ui-datepicker thead {
    background-color: #f7f7f7;
    background-image: -moz-linear-gradient(top, #f7f7f7 0%, #f1f1f1 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #f1f1f1));
    background-image: -webkit-linear-gradient(top, #f7f7f7 0%, #f1f1f1 100%);
    background-image: -o-linear-gradient(top, #f7f7f7 0%, #f1f1f1 100%);
    background-image: -ms-linear-gradient(top, #f7f7f7 0%, #f1f1f1 100%);
    background-image: linear-gradient(top, #f7f7f7 0%, #f1f1f1 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#f1f1f1', GradientType=0);
    border-bottom: 1px solid #bbb
}

.ui-datepicker th {
    text-transform: uppercase;
    font-size: 6pt;
    padding: 5px 0;
    color: #666;
    text-shadow: 1px 0 0 #fff;
    filter: dropshadow(color=#fff, offx=1, offy=0);
    text-align: center
}

.ui-datepicker tbody td {
    padding: 0;
    border-right: 1px solid #bbb
}

.ui-datepicker tbody td:last-child {
    border-right: 0
}

.ui-datepicker tbody tr {
    border-bottom: 1px solid #bbb
}

.ui-datepicker tbody tr:last-child {
    border-bottom: 0
}

.ui-datepicker td span,
.ui-datepicker td a {
    display: block;
    font-weight: bold;
    text-align: center;
    line-height: 30px;
    color: #666;
    filter: dropshadow(color=#fff, offx=1, offy=1);
    padding: 15px 20px
}

.ui-datepicker-calendar .ui-state-default {
    background: #efefef
}

.ui-datepicker-calendar .ui-state-hover {
    background: #f7f7f7
}

.ui-datepicker-calendar .ui-state-active {
    color: #e0e0e0;
    position: relative;
    margin: -1px
}

.ui-datepicker-unselectable .ui-state-default {
    background: #f4f4f4;
    color: #b4b3b3
}

.ui-datepicker-calendar td:first-child .ui-state-active {
    margin-left: -1px
}

.ui-datepicker-calendar td:last-child .ui-state-active {
    margin-right: -1px
}

.ui-datepicker-calendar tr:last-child .ui-state-active {
    margin-bottom: -1px
}

.btn.btn-clean {
    background-color: transparent;
    border-color: #fff;
    color: #fff !important;
	border-radius:0px;
}

.btn.btn-clean:hover {
    background-color: #fff;
    border-color: #fff;
    color: #000 !important
}

.btn.btn-clean-dark {
    background-color: transparent;
    border-color: rgba(58, 61, 69, .5);
    color: #3a3d45 !important
}

.btn.btn-clean-dark:hover {
    background-color: #3a3d45;
    border-color: #3a3d45;
    color: #fff !important
}

.checkbox {
    margin: 0;
    padding: 15px 0
}

.checkbox label {
    padding-left: 35px;
    line-height: 1.8;
    font-weight: 300
}

.checkbox label a {
    color: #8b8b8b;
    text-decoration: underline
}

.checkbox label a:hover {
    color: #006227
}

.checkbox label small {
    line-height: 1.3;
    display: block
}

.checkbox input[type="checkbox"],
.checkbox input[type="radio"] {
    display: none
}

.checkbox input[type="checkbox"]+label:before,
.checkbox input[type="radio"]+label:before {
    font-family: 'LinearIcons';
    content: "";
    line-height: 22px;
    font-size: 16px;
    position: absolute;
    display: inline-block;
    height: 25px;
    width: 25px;
    border: 1px solid #006227;
    padding: 0;
    left: 0;
    top: 18px;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    -moz-transform: scale(.8);
    -ms-transform: scale(.8);
    -o-transform: scale(.8);
    -webkit-transform: scale(.8);
    transform: scale(.8);
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s
}

.checkbox input[type="checkbox"]:checked+label:before,
.checkbox input[type="radio"]:checked+label:before {
    color: #006227;
    border-color: transparent;
    text-align: center;
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2)
}

.checkbox input[type="checkbox"]:checked+label:before {
    content: ""
}

.checkbox input[type="radio"]:checked+label:before {
    content: ""
}

.checkbox input[type="checkbox"]:checked+label:after,
.checkbox input[type="radio"]:checked+label:after {
    font-weight: bold
}

.booking {
    padding-top: 0
}

.booking.booking-inner {
    padding-bottom: 0
}

@media(min-width:992px) {
    .booking.booking-inner {
        /*margin-top: -175px;*/
        z-index: 9;
        position: relative;
        color: #fff
    }
    .booking.booking-inner .booking-wrapper {
        position: relative
    }
    .booking.booking-inner .booking-wrapper:before {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0
    }
}

@media(max-width:991px) {
    .booking.booking-inner .booking-wrapper {
        background-color: #171717;
        color: #fff
    }
	
	.column-margins {
		margin-top:15px;
	}	
}

.booking.booking-light-theme .booking-wrapper {
    border-bottom: 1px solid #ddd
}

.booking.booking-default-theme {
    padding-bottom: 0;
    color: #fff;
    background-color: #006227
}

.booking.booking-default-theme .section-header .title {
    color: #fff;
    text-align: center
}

.booking .section-header {
    padding-top: 15px;
    padding-bottom: 0;
    background-color: transparent
}

.booking .section-header span {
    font-size: 100%;
    color: inherit
}

@media(min-width:768px) {
    .booking .section-header {
        padding-top: 30px
    }
}

@media(min-width:992px) {
    .booking .section-header {
        padding-top: 35px
    }
}

@media(min-width:1200px) {
    .booking .section-header {
        padding-top: 40px
    }
}

.booking .booking-wrapper {
    padding: 15px;
    /*font-family: "Montserrat", sans-serif;*/
    font-weight: 200
}

.booking .booking-wrapper .datepicker,
.booking .booking-wrapper .qty-result,
.booking .booking-wrapper .promotionsinput,
.booking .booking-wrapper .hotelsinput {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: transparent;
    text-indent: -99999px;
    border: 0;
    outline: none;
    cursor: pointer;
    z-index: 9
}

.booking .booking-wrapper .date {
    position: relative;
    display: inline-block;
    padding-right: 30px
}

/*.booking .booking-wrapper .date:after {
	font-family: "Font Awesome 5 Pro";
	content: "\f061";
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-variant-numeric: normal;
    font-weight: normal;
    font-stretch: normal;
    text-transform: none;
    speak: none;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    left: 100%;
    top: 50%;
    font-size: 30px;
    margin-top: -12px
}*/

.booking .booking-wrapper .date .day {
    font-size: 26px;
    line-height: 40px
}

.booking .booking-wrapper .date .year {
    display: none
}

.booking .booking-wrapper .guests input {
    background: transparent;
    border: 0;
    outline: 0;
    cursor: pointer;
	width: 100%;
}

/*.booking .booking-wrapper .promotions input {
    background: transparent;
    border: 0;
    outline: 0;
    cursor: pointer;
    height: 52px;
    font-size: 45px;
    line-height: 50px;
	width: 90%;
}*/

.booking .booking-wrapper .promotions input {
	background: transparent;
    border: 0;
    outline: 0;
    cursor: pointer;
    height: 35px;
    font-size: 17px;
    line-height: 50px;
    border-bottom: 1px solid #fff;
	width: 100%;
    color: #fff;
}


.booking .booking-wrapper .hotels .selectdiv:after {
	content: '\f002';
    font-family: 'Font Awesome 5 Pro';
    color: #fff;
    right: 27px;
    top: 32px;
    padding: 0 0 2px;
    /* border-bottom: 1px solid #999; */
    position: absolute;
    font-size: 18px;
    pointer-events: none;
}


.booking .booking-wrapper .hotels select {
	background: transparent;
    border: 0;
    outline: 0;
    cursor: pointer;
    height: 35px;
    font-size: 16px;
    line-height: 50px;
    border-bottom: 1px solid #fff;
	width: 90%;

	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	color: #fff;
	background-color: #171717;
	background-image: none;
	-ms-word-break: normal;
	word-break: normal;	
}


.booking .booking-wrapper .hotels select::-ms-expand {
	display: none;
}



/****/


/* ===== Select Box ===== */
.sel {
    font-size: 17px;
    display: inline-block;
    /* margin: 3em 2em; */
    width: 100%;
    background-color: transparent;
    position: relative;
    cursor: pointer;
	line-height: 35px;
	height: 43px;
	border-bottom: 1px solid #fff;
	z-index: 3;	
}

.sel::before {
    position: absolute;
    content: '\f107';
    font-family: 'Font Awesome 5 Pro';
    font-size: 1em;
    color: #FFF;
    right: 0px;
    top: calc(33% - 0.5em);
}

.sel.active::before {
  transform: rotateX(-180deg);
}

.sel__placeholder {
    display: block;
    /* font-family: 'Quicksand'; */
    font-size: 14px;
    color: #fff;
    padding: 0.2em 0em;
    text-align: left;
    pointer-events: none;
    user-select: none;
    visibility: visible;
	font-size: 69%;	
}

.sel.active .sel__placeholder {
  visibility: hidden;
}

.sel__placeholder::before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 0.2em 0.5em;
  content: attr(data-placeholder);
  visibility: hidden;
}

.sel.active .sel__placeholder::before {
  visibility: visible;
}

.sel__box {
    position: absolute;
    top: calc(100% + 7px);
    left: 0px;
    display: none;
    list-style-type: none;
    text-align: left;
    font-size: 1em;
    background-color: #FFF;
    width: calc(125%);
    box-sizing: border-box;
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .5);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .5);
    box-shadow: 0 0 10px rgba(0, 0, 0, .5);
}

.sel.active .sel__box {
  display: block;
  animation: fadeInUp 500ms;
}

.sel__box__options {
    display: list-item;
    /* font-family: 'Quicksand'; */
    font-size: 13px;
    font-weight: bold;
    color: #3a3d45;
    padding: 0.1em 0.5em;
    user-select: none;
}

.sel__box__options::after {
  content: '\f00c';
  font-family: 'Font Awesome 5 Pro';
  font-size: 0.5em;
  margin-left: 5px;
  display: none;
}

.sel__box__options.selected::after {
  display: inline;
}

.sel__box__options:hover {
    background-color: #006227;
    color: #fff;
}

/* ===== Keyframes ===== */
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 20px, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

@keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

/****/












.booking .booking-wrapper .guests .qty-result-text {
    font-size: 28px;
    line-height: 40px
}

@media(min-width:992px) {
    .booking .booking-wrapper .guests .qty-result-text {
        font-size: 46px;
        line-height: 50px;
    }
	
	.booking .booking-wrapper .promotions input {
		height: 44px;
	}
	
	.booking .booking-wrapper .hotels select {
		height: 44px;
	}	
}

.booking .booking-wrapper .guests input::-webkit-outer-spin-button,
.booking .booking-wrapper .guests input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0
}

.booking .booking-wrapper .guests .guest-list {
    display: none;
    background-color: #fff;
    position: fixed;
    z-index: 99999;
    margin: 0;
    padding: 0;
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .5);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .5);
    box-shadow: 0 0 10px rgba(0, 0, 0, .5);
    left: 0;
    right: 0;
    width: 100%;
    top: 0
}

.booking .booking-wrapper .guests .guest-list li {
    color: #3a3d45;
    padding: 0;
    list-style-type: none;
    padding: 10px 0
}

.booking .booking-wrapper .guests .guest-list li.header,
.booking .booking-wrapper .guests .guest-list li.footer {
    background-color: #006227;
    color: #fff;
    padding: 20px 15px
}

.booking .booking-wrapper .guests .guest-list li.header .qty-apply,
.booking .booking-wrapper .guests .guest-list li.footer .qty-apply {
    font-size: 200%;
    padding: 1px;
    /*border: 1px solid #006a9f;*/
    cursor: pointer;
    float: right;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
	margin-top: -13px;
	margin-right: 15px;
}

.booking .booking-wrapper .guests .guest-list li div {
    font-size: large;
    float: left
}

.booking .booking-wrapper .guests .guest-list li div:nth-child(1) {
    width: 20%;
    padding-left: 10px
}

.booking .booking-wrapper .guests .guest-list li div:nth-child(2) {
    width: 40%
}

.booking .booking-wrapper .guests .guest-list li div:nth-child(2) span {
    font-size: 18px;
    padding: 3px 10px;
    display: inline-block;
    font-weight: 300
}

.booking .booking-wrapper .guests .guest-list li div:nth-child(2) span small {
    display: block;
    font-weight: 200
}

.booking .booking-wrapper .guests .guest-list li div:nth-child(3) {
    width: 40%;
    text-align: right;
    padding-right: 30px;
    padding-top: 5px
}

.booking .booking-wrapper .guests .guest-list li div>span {
    font-size: 70%
}

.booking .booking-wrapper .guests .guest-list li .qty-amount {
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    /*border: 2px solid #ddd;*/
    border-radius: 100%;
    font-weight: 500
}

.booking .booking-wrapper .guests .guest-list li .qty-btn {
    border: 2px solid #ddd;
    border-radius: 100%;
    font-size: 20px;
    width: 40px;
    height: 40px;
    line-height: 30px;
    margin-left: 7px;
    outline: none;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s
}

.booking .booking-wrapper .guests .guest-list li .qty-btn:hover {
    background-color: #006227;
    color: #fff;
    border-color: #006227;
}

@media(min-width:768px) {
    .booking .booking-wrapper .guests .guest-list {
        position: absolute;
        width: auto;
        min-width: 350px;
        left: 0;
        top: 85px
    }
}

@media(min-width:992px) {
    .booking .booking-wrapper .guests .guest-list {
        top: 95px
    }
}

.booking .booking-wrapper .date,
.booking .booking-wrapper .guests,
.booking .booking-wrapper .promotions,
.booking .booking-wrapper .hotels {
    position: relative;
    padding-top: 20px
}

.booking .booking-wrapper .date .date-value,
.booking .booking-wrapper .guests .date-value,
.booking .booking-wrapper .promotions .date-value,
.booking .booking-wrapper .hotels .date-value {
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
/*    font-family: "Playfair Display", serif*/
}

.booking .booking-wrapper .date:before,
.booking .booking-wrapper .guests:before,
.booking .booking-wrapper .promotions:before,
.booking .booking-wrapper .hotels:before {
    position: absolute;
    content: attr(data-text);
    left: 0;
    top: 0
}

.booking .booking-wrapper .date:hover .date-value,
.booking .booking-wrapper .guests:hover .date-value,
.booking .booking-wrapper .promotions:hover .date-value,
.booking .booking-wrapper .hotels:hover .date-value {
    -moz-transform: translateX(15px);
    -ms-transform: translateX(15px);
    -o-transform: translateX(15px);
    -webkit-transform: translateX(15px);
    transform: translateX(15px)
}

.booking .booking-wrapper .btn {
    display: block;
    padding: 7px;
    width: 100%;
    font-size: 150%;
    text-transform: none;
	margin-top: 20px;
}

.booking .booking-wrapper .btn small {
    display: block;
    font-size: 50%
}

@media(min-width:992px) {
    .booking .booking-wrapper .text-size,
    .booking .booking-wrapper .date .day,
    .booking .booking-wrapper .guests .qty-result {
        font-size: 46px;
        line-height: 50px
    }
    .booking .booking-wrapper {
        /*padding: 40px*/
    }
    .booking .booking-wrapper .date .month {
        display: inline-block
    }
    .booking .booking-wrapper .guests .qty-result {
        height: 80px
    }
    .booking .booking-wrapper .btn {
        margin-top: 5px
    }
}

@media(max-width:767px) {
    .booking .booking-wrapper .date {
        padding-right: 0
    }
    .booking .booking-wrapper .date:after {
        display: none
    }
    .booking .booking-wrapper .btn {
        margin-top: 15px
    }
}

@media(max-width:991px) {
    .booking .container {
        width: 100%;
        padding-left: 0;
        padding-right: 0
    }

	.sel__box {
		width: calc(100%);
	}			
}

.ui-datepicker {
    z-index: 10009 !important
}

.ui-datepicker .ui-datepicker-calendar .ui-state-active {
    background-color: #006227;
}

.ui-datepicker .ui-datepicker-title {
    background-color: #006227;
}

.ui-datepicker .datepicker-title-text {
    background-color: #006227;
    text-align: center;
    padding-top: 10px;
    font-size: 14px;
    color: #e0e0e0;
}

.mobile-booking-wrapper {
	padding:15px 15px 15px 15px;
}

.mobile-booking-wrapper .btn {
display: block;
    padding: 7px;
    width: 150px;
    font-size: 150%;
    text-transform: none;
    margin-left: auto;
    margin-right: auto;
    background-color: transparent;
    border-color: #fff;
    color: #fff !important;
    border-radius: 0px;
    background: #006227;
}

.mobile-booking-wrapper .btn small {
    display: block;
    font-size: 50%;
}

.mobile-booking-wrapper {
	display:none !important;
	visibility:hidden !important;
}

/*.bookingmobileswitch {
	display: block !important;
	visibility:visible !important;
}*/

.mobilebookingtoggleclose {
    font-size: 122%;
    text-align: center;
    display: block;
    color: #fff;
    margin-top: 44px;
}

@media(max-width:767px) {
    .ui-datepicker {
        left: 0 !important;
        right: 0 !important;
        width: 100% !important;
        top: 0 !important;
        margin-top: 0 !important;
        position: fixed !important
    }
		
}

@media(max-width:991px) {

	.mobile-booking-wrapper {
		display: block !important;
		visibility:visible !important;
		
		z-index:1;
		position: absolute;
		left: 0;
		right: 0;
		margin: auto;
		margin-top: -110px;		
		
	}

/*	.bookingmobileswitch {
		display:none !important;
		visibility:hidden !important;
	}*/

	.booking .booking-wrapper {
		/*padding-left: 25px !important;*/
	}
		
}


@media(min-width:768px) and (max-width:991px) {
	.booking .booking-wrapper {
		/*padding-left: 35px !important;*/
	}
	
}

.managebooking {
	/*font-size: 85%;*/
	text-decoration:none;
	font-weight:normal !important;
	/*display:block;*/
	margin-top:10px;
	color:#FFFFFF;
}

.managebookingres {
    color: #fff;
    text-decoration: none;
    background-color: transparent;
}

.btn.btn-apply {
background-color: transparent;
    border-color: #006227;
    color: #006227 !important;
    border-radius: 0px;
    font-size: 120% !important;
    width: 100% !important;
}


